Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2653 - gnome-pager applet fails to bring windows to front
Summary: gnome-pager applet fails to bring windows to front
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
high
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 12:32 UTC by Chris Evans
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-07 14:56:57 UTC


Attachments (Terms of Use)

Description Chris Evans 1999-05-08 12:32:12 UTC
Hi,

When I click on one of my programs in the gnome-pager applet
(with the left mouse button), the applet _fails_ to bring
the select application to the front.

Comment 1 Michael Fulbright 1999-06-07 14:56:59 UTC
Fixed in latest enlightenment, about to be released as errata


Note You need to log in before you can comment on or make changes to this bug.